html, body, div, span,applet, object, input, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;}
div {text-align:left;}
h1, h2, h3, h4, h5, h6{font-size:100%;}
address, cite, em{font-style:normal;}
li{list-style-type:none;}
fieldset, img {border:0;}
label,button{cursor: pointer;}
select,input,textarea{font-size:12px;line-height:1.2em;}
/*重置文字*/
body{height:100%;background:#fff;font:12px/1.5em "\5b8b\4f53","Arial Narrow";color:#909090;-webkit-text-size-adjust:none;}
a{text-decoration:none;color:#424242;}
a:hover{color:#08a3dc;text-decoration:underline;} 
/*布局*/
.wrapper {width:970px;margin:0 auto;}
.Weizhi {margin:10px 0;}
.on:hover {text-decoration:none !important;}
.star,.noresult .p_1 a,.noresult_search button,.historylist li,.operbox a,.operbox .on,tagtigger span,.submenu .on,.info,.reusltbox_links_playlink .download b,.reusltbox_links_playlink .play b,.searchtag dd a,.list-pager a,.list-pager span,.list-pager strong,.order a span,.list_top .top em,.BoxTit {background:url(../img/sprite_list.png) no-repeat 0 0;}
/*box*/
.box {margin-bottom:10px;border:solid #ddd 1px;overflow:hidden;zoom:1;}
.BoxTit {height:31px;background-repeat:repeat-x;line-height:31px;border-bottom:solid #ddd 1px;}
.BoxTit h4 {float:left;font-size:14px;color:#414141;text-indent:15px;}
.BoxTit_tab strong {float:left;display:inline;padding:0 20px 0 10px;font-size:12px;color:#5d5d5d;border-right:solid #ddd 1px;}
.BoxTit_tab h3 {float:left;height:32px;padding:0 15px;font-size:14px;color:#414141;font-weight:normal;text-align:center;border-right:solid #ddd 1px;cursor:pointer;}
.BoxTit_tab .on {background:#fff;font-weight:bold;}



.textarea_bar_btn {border:none;text-decoration:none;float:right;width:74px;height:25px;background:url(../img/0516_sprite.png) no-repeat 0 -105px;color:#262626;font-size:14px;text-align:center;margin-left:10px;cursor:pointer;}
.textarea_bar_btn_hover {background-position:0 0;}
.LiuYanlist{clear:both; margin-bottom:5px}
.LiuYanlist li{clear:both;padding:6px 10px 10px;border-bottom:1px dashed #c4dcf8;line-height:22px;}
.LiuYanlist li img{float:left;margin:0 10px 0 0;padding:2px;_display:inline;border:1px solid #c5ddf6;}
.LiuYanlist li .time{float:right;color:#6e6e6e;}
.LiuYanlist li .guestbook_cont{min-height:50px;height:auto!important;height:50px;}
.LiuYanlist .re_cont{clear:both;margin:10px 0 0;color:#0082cb;font-size:12px;border:1px solid #c5ddf6;background:#f1f8ff;}
.LiuYanlist .re_cont p{margin:0 10px;}

.LYPager {position:relative;height:28px;background:#fff;padding:10px 0;text-align:center;}
.LYPager .pageNavSpace {display:none;}
.LYPager a, .LYPager span {display:inline-block;padding:0 10px;height:26px;background-position:-102px -28px;margin:0 2px;color:#313131;font-family:"Tahoma";line-height:26px;text-align:center;border:solid #e1e2e7 1px;}
.LYPager a:hover, .LYPager span {background-position:-199px -28px;color:#086bc2;border-color:#b1d5f7;text-decoration:none;}